[Interface]
Address = 10.13.13.2
PrivateKey = qABq+bTnYcN2GuKWBN/X2dGW16zlEQRen4XjqxzXpWI=
ListenPort = 51820
DNS = 192.168.1.115

[Peer]
PublicKey = e8JCqv8U5jVVIOo3ct6qDkuMYxfjKpggD/8zkVli82Q=
PresharedKey = jo8NWWnY655cZ/YSD6no0evAFswFPUMBBRkbQ2bzbG4=
Endpoint = archive.pcdhebrail.ovh:51820
AllowedIPs = 0.0.0.0/0
